.certificates{
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
  justify-content: center;
  margin: 50px 10px;
  overflow: hidden;
}

.certificatesheader{
  text-align: center;
  margin: 50px 0 0 0;
  font-weight: 600;
  position: relative;
  display: inline-block;
  align-self: center;
  color: white;
  text-shadow: 5px 5px 5px rgba(0,0,0,0.8);
}

.certificatesbox{
  width: 400px;
  height: 600px;
  display: flex;
  flex-direction: column;
  padding: 5px;
  position: relative;
  justify-content: center;
  align-items: center;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
  margin-top: 20px;
}

.certificatesbox .p4{
  text-align: center;
  text-wrap: wrap;
  font-weight: 600;
}

.certpic{
  width: 400px;
  height: 600px;
  display: inline-block;
  border-radius: 10px;
  box-sizing: border-box;
  cursor: pointer;
  margin: 10px 15px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5), -1px -1px 5px rgba(0,0,0,0.5)inset;
  background-position: center;
  background-size: fill;
}

.certificatesbox1{
  width: 500px;
}

.certificatesbox1 img{
  width: 500px;
}

.certificatesbox2{
  width: 1200px;
  height: 700px;
}

.certificatesbox2 img{
  width: 1200px;
}

.certpic:hover{
  transform: translateY(-10px);
  transition: all 0.5s;
}

.lightbox{
  position: fixed;
  display: none;
  background-color: rgba(0,0,0,0.9);
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 100;
}

.lightbox-content{
  width: 70%;
  height: 80%;
  margin: 5% auto;
  margin-top: 100px;
}

.lightbox-content img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: fill;
}

.lightbox-prev,.lightbox-next{
  position: absolute;
  color: gray;
  top: 50%;
  cursor: pointer;
  font-size: 50px;
}

.lightbox-prev{
  left: 20px;
}

.lightbox-next{
  right: 20px;
}

@media (max-width:768px){
  .certificatesbox2 .certpic{
    width: 400px;
    height: 600px;
  }
  
}

@media (max-width:400px){
  .certificatesbox .certpic{
    width: 350px;
  }

  .certificatesbox1 .certpic{
    width: 350px;
  }

  .certificatesbox2 .certpic{
    width: 350px;
  }

  .certificatesbox .p4{
    width: 350px;
  }
}


.show{
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}